@charset "utf-8";
/* CSS Document */

body {
	padding: 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.8em;
	background: url(../common-images/header_texture.png), url(../common-images/footer_texture.png), url(../common-images/menu-shadow.gif);
	background-repeat: repeat-x, repeat-x, repeat-y;
	background-position: top left, bottom left, 210px;
	background-color: #FCFBF0;
}
a:link{
	color:#29872E;
}
a:visited{
	color:#29872E;
}
a:hover{
	color:#FF8C00;
}
a:active{
	color:#FF6600;
}
.strong-links{
	display: block;
	margin-bottom: 5px;
	font-weight:bold;
}
.strong-links a{
	color: #114411 !important;
	background-image: url(../common-images/bullet1.gif) !important;
	background-position: left center !important;
	background-repeat: no-repeat;
	padding-left: 16px !important;
}
.strong-links a:hover{
	color: #FF8C00 !important;
}

.wrapper {
	padding: 0px;
	width: 1000px;
	height: 100%;
	overflow: hidden;
}
#container {
	padding-left:220px
}
header {
	width: 100%;
	height: 120px;
	overflow: hidden;
}
#footer{
	width: 100%;
	height: 80px;
	background: none;
	overflow: hidden;
}
.copyright{
	width: 960px;
	float: left;
	text-align: right;
	margin: 28px 0 0 0;
	color: #FFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1em;
}
.foot-menubox{
	width: 100%;
	margin: 16px 0 0 0;
}
.foot-menu{
	width: 380px;
	height: 18px;
	float: right;
}
.foot-menu ul {margin: 0px; padding: 0px;}
.foot-menu li {list-style-type: none; float:left;}
.foot-menu a{display:block; text-decoration:none}
.foot-menu a em{position:absolute; left:-9999px;}
#foot-rec a { width:75px; height:18px; background:url(../common-images/footer-menu.gif) no-repeat;}
#foot-rec a:hover { background:url(../common-images/footer-menu-on.gif) no-repeat;}
#foot-about a { width:118px; height:18px; background:url(../common-images/footer-menu.gif) no-repeat -76px;}
#foot-about a:hover { background:url(../common-images/footer-menu-on.gif) no-repeat -76px;}
#foot-faq a { width:92px; height:18px; background:url(../common-images/footer-menu.gif) no-repeat -194px;}
#foot-faq a:hover { background:url(../common-images/footer-menu-on.gif) no-repeat -194px;}
#foot-inq a { width:92px; height:18px; background:url(../common-images/footer-menu.gif) no-repeat -286px;}
#foot-inq a:hover { background:url(../common-images/footer-menu-on.gif) no-repeat -286px;}
#foot-access a { width:92px; height:18px; background:url(../common-images/header-menu.jpg) no-repeat;}
#foot-accses a:hover { background:url(../common-images/header-menu-on.jpg) no-repeat;}
.foot-nagoyau{
	width: 85px;
	height: 18px;
	background-image: url(../common-images/footer-nagoyau.gif);
	margin-left: 12px;
	float: left;
}

.foot-nagoyau ul {margin: 0px; padding: 0px;}
.foot-nagoyau li {list-style-type: none; float:left;}
.foot-nagoyau a{display:block; text-decoration:none;}
.foot-nagoyau a em{position:absolute; left:-9999px;}
#foot-nagoyau a { width:85px; height:18px;}
#foot-nagoyau a:hover { background:url(../common-images/footer-nagoyau-on.gif) no-repeat;}

.cornerImage {
	width: 210px;
	height:	108px;
	margin-top:12px;
	float:left;
}
.logoImage {
	float:left;
	margin-top:27px;
	margin-left:15px;
}
#FB {
	position: absolute;
	margin-top: 41px;
	margin-left: 905px;
}
#FB img {
	width: 34px;
}
#twitter {
	position: absolute;
	margin-top: 42px;
	margin-left: 950px;
}
#twitter img {
	width: 33.5px;
}
.openHour {
	position: relative;
	z-index: 1;
	width:160px;
	color:#FFFFFF;
	line-height: 120%;
	text-align:left;
	float:right;
	margin-top:15px;
	margin-right:10px;
}
.arrowButton {
	display: inline-block;
	height: 15px;
	float: right;
	text-align: right;
	padding-left: 12px;
	padding-right: 24px;
	padding-top: 1px;
	background: #1F5612 ;
	background-size: 13px 12px;
	border-radius: 10px;
}
.arrowButton:hover {
	background-color: #3BA023;
}
#searchBlock {width:748px;}
#newsBlock {width:748px;}
#newsContainer {
	border-right:#29872E 1px solid;
}
#newsContainer p {
	padding-left: 15px;
	padding-right: 15px;
	background: url(../common-images/bullet2.gif) no-repeat left 4px;
	margin: 0px;
}
#newsMore {
	border-right:#29872E 1px solid;
	margin-left: -15px;
}
#topicsArea {
	width:220px;
}
#topicsArea img {
	width:45px;
	float:left;
	margin:0px 15px 7px 0px;
}
.mobNavi {
	display: none;
	width: 100%;
	height: 25px;
	transition: height 0.25s;
	overflow: hidden;
	cursor: pointer;
}
#mobNaviTitle {
	display: block;
	width: 100%;
	height: 24px;
	font-size: 16px;
	color:#555555;
	background: #DBEAD7 url(../common-images/imenu-tab.gif) no-repeat left center;
	border-bottom: 1px solid #999999;
	padding-left:5px;
}
.mobNavi a:link {
	padding-left: 10px;
	display: block;
	width: 0%;
	height: 20px;
	color: #FFFFFF;
	text-decoration: none;
	margin: 5px 3%;
	background-color: #267B1B;
	border-radius: 10px 10px 10px 10px;
	transition: width 0.25s;
}
.mobNavi a:visited {
	color: #FFFFFF;
	background-color: #267B1B;
}
.mobNavi a:hover {
	color: #FFFFFF;
	background-color: #1B621C;
}
.mobNavi a:active {
	color: #FFFFFF;
	background-color: #267B1B;
}

#jsBanner {
	width: 363px;
	height: 152px;
	float: left;
	margin: 10px;
	background-color:#FFFFFF;
	border: 1px solid #267B1B;
	border-radius: 12px 12px 12px 12px;
	overflow: hidden;
}
.bannerImage {
	width:353px;
	height: 142px;
	position: absolute;
	margin: 6px;
	border-radius: 6px 6px 6px 6px;
	cursor: pointer;
}
.slideMark {
	width: 25px;
	height: 25px;
	position: absolute;
	cursor: pointer;
}
#bannerCaption {
	width: 343px;
	height: 25px;
	position: absolute;
	color: white;
	font-size: 16px;
	text-align: justify;
	background-color: rgba(0,0,0,0.5);
	border-radius: 0px 0px 6px 6px;
	margin: 6px;
	padding-left: 5px;
	padding-right: 5px;
}

.contentBlock {
	margin: 10px;
	float: left;
	background: #FFFFFF;
	background-image: url(../common-images/h2_texture.gif);
	background-repeat: repeat-x;
	border-style: solid;
	border-width: 1px;
	border-color: #267B1B;
	border-radius: 12px;
	overflow: hidden;
}
.contentBlockTitle {
	display: inline-block;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	padding: 6px 0 0 38px;
	width: 50%;
	height: 31px;
}
.contentBlock h3{
	display: block;
	color: #114411;
	background: url(../common-images/bullet1.gif) no-repeat 0 4px;
	padding-left: 16px;
	margin: 4px 0 8px 0;
	font-size: 14px;
}
.blockContainer {
	margin-top: -6px;
	padding: 15px;
	float: left;
}
.link-mark {
	background-image: url(../common-images/bullet2.gif);
	background-position: 7px center;
	background-repeat: no-repeat;
	padding-left: 20px;
}
.detail-but{
	width: 87px;
	height: 19px;
	background-image: url(../common-images/detail.png);
	float: right;
	margin: 6px 8px 0 0;
}
.detail-but a {
	background-image: url(../common-images/detail.png);
	width: 87px;
	height: 19px;
	display: block;

}
.detail-but a:hover{
	background-image: url(../common-images/detail.png);
	background-position: 0 -19px;
}
.detail-but a span{
	display: block;
	text-indent: -9999px;
}

.head-lang{
	width: 108px;
	height: 23px;
	float: right;
	margin-top: 12px;
	margin-right: 5px;
	background-image: url(../common-images/header-lang.gif);
}
.head-lang ul {margin: 0px; padding: 0px;}
.head-lang li {list-style-type: none; float:left;}
.head-lang a{display:block; text-decoration:none}
.head-lang a em{position:absolute; left:-9999px;}
#head-japanese a {width:49px; height:23px;}
#head-japanese-av a {width:49px; height:23px; background:url(../common-images/header-lang-on.gif) no-repeat;}
#head-japanese a:hover {background:url(../common-images/header-lang-on.gif) no-repeat;}
#head-english a {width:59px; height:23px;}
#head-english-av a {width:59px; height:23px; background:url(../common-images/header-lang-on.gif) no-repeat -49px;}
#head-english a:hover {background:url(../common-images/header-lang-on.gif) no-repeat -49px;}

#head-english {width:56px;float: left;}
#head-english-av {width:56px; float: left; color: #FFFFFF; background: #206021; cursor: default;}

#head-japanese {width:49px; float: left;}
#head-japanese-av {width:49px; float: left; color: #FFFFFF; background: #206021; cursor: default;}

#searchform {
	position: relative;
	top: 10px;
	width: 304px;
	background: url(../common-images/head-search.jpg) left top no-repeat;
	display: block;
	height: 48px;
	float: right;
}
#keywords	{
	width: 255px;
	top: 2px;
	left: 12px;
	background-color: #fcfbf0;
	border: 0;
	height: 17px;
	margin: 4px 0 0 12px;
}
#searchBtn	{
	float: right;
	margin-top: 3px;
	margin-right: 7px;
}
#searchform-books {
	width: 304px;
	background: url(../common-images/book-serch.gif) left top no-repeat;
	height: 40px;
	position: relative;
}
#keywords-books	{
	width: 255px;
	background-color: #FFFFFF;
	border: 0;
	height: 18px;
	margin: 10px 0 0 12px;
}
#searchBtn-books {
	top: 10px;
	position: absolute;
	right: 6px;
}

#left-unit{
	width: 210px;
	float: left;
	margin: 0;
}

.nav{
	width: 210px;
	height: 196px;
	background-image: url(../common-images/nav.gif);
}
.nav ul {margin: 0px; padding: 0px;}
.nav li {list-style-type: none; float:left;}
.nav a{display:block; text-decoration:none}
.nav a span{position:absolute; left:-9999px;}
#nav1 a { width:210px; height:49px;}
#nav1-av a { width:210px; height:49px; background:url(../common-images/nav-on.gif) no-repeat;}
#nav1 a:hover {background:url(../common-images/nav-on.gif) no-repeat;}
#nav2 a { width:210px; height:49px;}
#nav2-av a { width:210px; height:49px; background:url(../common-images/nav-on.gif) no-repeat 0 -49px;}
#nav2 a:hover { background:url(../common-images/nav-on.gif) no-repeat 0 -49px;}
#nav3 a { width:210px; height:49px;}
#nav3-av a { width:210px; height:49px; background:url(../common-images/nav-on.gif) no-repeat 0 -98px;}
#nav3 a:hover { background:url(../common-images/nav-on.gif) no-repeat  0 -98px;}
#nav4 a { width:210px; height:49px;}
#nav4-av a { width:210px; height:49px; background:url(../common-images/nav.gif) no-repeat 0 -147px;}
#nav4 a:hover { background:url(../common-images/nav-on.gif) no-repeat 0 -147px;}

.quick{
	margin:0;
}
.quick-title{
	background-image: url(../common-images/qiuck.gif);
	width: 200px;
	height: 60px;

}
.quick-title h3 span{
	display:block;
	text-indent:-999px;
}

.banner img{
	margin: 6px 0 0 8px;
	vertical-align: top;
	vertical-align: bottom;
}
.banner a{
	line-height:0em;
}

select{
	padding:3px;
	margin-bottom:4px;
	width:190px;
	border: #cccccc 1px solid;
	background-color: #FFFFFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(../htc/PIE.htc);
}
select:focus{
	-webkit-box-shadow: 0px 0px 3px #66ff33;
	-moz-box-shadow: 0px 0px 3px #66ff33;
	box-shadow: 0px 0px 3px #66ff33;
	behavior: url(../htc/PIE.htc);
}

#fixed-select-css,
#fixed-select-css2,
#fixed-select-css3,
#unfixed-select-css {
	width:190px;
	margin: 0 0 0 7px;
	font-family:Arial, Helvetica, sans-serif;
}
#select-styleable{
    width:300px;
    padding:5px;
    margin:5px;
    border:5px solid #c00
}
.selectbox{
	margin:0 0 5px;
}

@media (max-width: 480px) {
	body{background: #fcfbf0;}
	.wrapper {width: 400px;}
	#container {padding-left:0px}
	.mobNavi {display: block;}
	.header {background: #1F7A20;}
	#footer {background-image: url(../common-images/footer_texture.png);background-repeat: repeat-x;}
	#left-unit {display: none;}
	.cornerImage {display: none;}
	.logoImage {
		position: rerative;
		width: 83%;
		margin-top: 7px;
		margin-left: 0px;
	}
	#FB {
		position: absolute;
		margin-left: 330px;
		margin-top: 15px;
	}
	#FB img {
		width: 27px;
	}
	#twitter {
		position: absolute;
		margin-left: 361px;
		margin-top: 15.5px;
	}
	#twitter img {
		width: 26.5px;
	}
	.openHour {display: none;}

	.head-lang {width: 70px;background: none;}
	.head-lang a em{position: static;}
	#head-english-av {display: none;}
	#head-japanese-av {display: none;}
	#head-japanese {width: 56px; background-color: #FCFBF0;border-radius: 3px;text-align: center;}
	#head-japanese a {width: 56px;}
	#head-japanese a:hover {background:none;}
	#head-english {width: 49px; float: left; background-color: #FCFBF0; border-radius: 3px; text-align: center;}
	#head-english a {width: 49px;}
	#head-english a:hover {background:none;}

	#searchform {float: left;top:0px;}
	#newsContainer {border: none;}
	#newsMore{border: none;}
	.contentBlock {max-width: 365px; margin: 10px 16px;}
	.blockContainer {max-width: 333px;border: none;}
	#jsBanner {margin: 10px 16px; max-width: 363px;}
	.bannerImage {max-width: 353px;}
	#bannerCaption {max-width: 343px;}
	.foot-menubox {margin-top: 5px;}
	.foot-nagoyau {margin-left: 0px;}
	.foot-menu {display: inline; float: left; margin-top: 10px;}
	.copyright{margin-top: 13px;width:100%;}
}